
;; get_sources=false  -  mirror sources nieje implementovany
;; get_sources=true   -  stiahne len Sources ale nie pool

[GLOBAL]

mirror_dir = /DATA/WEB/uhlikysk/mirror/
architectures = amd64
components = main contrib non-free
distributions = jessie
get_suggests = true
get_recommends = true
get_provides = true
get_sources = false
get_packages = true




[jessie]
server = http://ftp.sk.debian.org/debian
distributions = jessie


[jessie-security]
server = http://security.debian.org/
distributions = jessie/updates


[jessie-updates]
server=http://ftp.sk.debian.org/debian
distributions = jessie-updates


[jessie-installer]
server = http://ftp.sk.debian.org/debian
components = main/debian-installer contrib/debian-installer non-free/debian-installer
distributions = jessie


